play.test

## Annotation Type CleanTest

    @Retention(value=RUNTIME)
     @Target(value=TYPE)
    public @interface CleanTest

Test annotation to control the access to MVC objects

Since:
  1.3.0

### Optional Element Summary

Optional Elements
`boolean` `createDefault` Indicate if current MVC objects will be created or not
`boolean` `removeCurrent` Indicate if current MVC objects will be removed or not

### Element Detail

#### removeCurrent

    public abstract boolean removeCurrent

Indicate if current MVC objects will be removed or not

Returns:
  true if current MVC objects will be removed, false otherwise

Default:
  false

#### createDefault

    public abstract boolean createDefault

Indicate if current MVC objects will be created or not

Returns:
  true if current MVC objects will be removed, false otherwise

Default:
  false